/*
====================================================================================================
Theme Name:		Linguini - Child Theme
Theme URI: 		http://themes.grandpixels.com/linguini
Description: 	Child theme for a Linguini: Restaurant Responsive WordPress Theme by Pavel of Grand Pixels
Version: 		1.0.1
Author: 		Pavel Richter / Grand Pixels
Author URI: 	http://grandpixels.com
License: 		GNU General Public License version 3.0
License URI: 	http://www.gnu.org/licenses/gpl-3.0.html
Template:		linguini
====================================================================================================

IF YOU PLAN TO MAKE SOME MODIFICATIONS TO THE CODE OF THE THEME, WILL BE BETTER TO MAKE THEM VIA
THIS CHILD THEME. IF YOU WILL MAKE MODIFICATION DIRECTLY TO THE PARENT THEME, YOU WILL LOSE THOSE
MODIFICATIONS WHEN THE THEME IS UPDATED. WHEN YOU MAKE MODIFICATIONS INSIDE OF THE CHILD THEME
INSTEAD, YOU CAN UPDATE THE PARENT THEME WITHOUT LOOSING ANY CHANGE YOU HAVE MADE.

MORE INFORMATION ABOUT CHILD THEMES YOU CAN FIND IN WORDPRESS CODEX:
http://codex.wordpress.org/child_themes.

====================================================================================================
*/

@import url('../linguini/style.css');

/* Put your CSS below */

.modal-cart-button a { border-color: #ffffff; }
.modal-cart-button a:hover { background-color: #2e8489; }
.modal-cart-close { background-color: #2e8489; }
.modal-cart-close:hover { background-color: #d2462d; }
.modal-cart {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100% !important;
    z-index: 9999999;
    background-image: url("https://www.orientallilydale.com.au/wp-content/themes/linguini/images/bg-overlay-00050a-90.png");
}
.modal-cart-inner {
    display: table-cell;
    width: 100%;
    vertical-align: middle;
}
.modal-cart-input {
    display: block;
    position: relative;
    width: 50%;
    margin: 0 auto;
    vertical-align: middle;
    z-index: 999999;
}
.modal-cart-input input[type="text"] {
    border: none;
    padding: 1.5em 3em 1.5em 5em;
    font-size: 1.6em;
    background-position: 2em center;
}

.modal-cart-close { 
	position: absolute;
	right: 0;
	top: 20px;
	margin: 0;
	width: 60px;
	height: 60px;
	cursor: pointer;
	z-index: 999;
	
	background-image: url('https://www.orientallilydale.com.au/wp-content/themes/linguini/images/icons/controls.png');
	background-position: left -180px;
	background-repeat: no-repeat;
}
.modal-cart-button {
	margin-right: 0 !important;
}
.modal-cart-button a {
	margin: 0 !important;
	text-indent: 30px !important;
	width: 60px !important;
	line-height: 36px;
	background-image: url("https://www.orientallilydale.com.au/wp-content/themes/linguini/images/icons/search-light.png");
	background-color: transparent;
	background-position: 10% center !important;
	background-repeat: no-repeat;
	text-decoration: none;
	-webkit-transition: background-color 0.3s linear;
	-moz-transition: background-color 0.3s linear;
	-ms-transition: background-color 0.3s linear;
	-o-transition: background-color 0.3s linear;
	transition: background-color 0.3s linear;
}

.modal-cart-button a .cart-total{background-color: #2e8489; padding: 0 5px;}

.modal-cart-input{width: 70%;}
.dish-list{width: 70%; float: left;}
.cart-contact-info{width: 30%; float: left; }
.modal-cart-input h3{color: #2e8489;}

@media only screen and (max-width: 1180px){
.dish-list{width: 100%;}
.cart-contact-info{width: 100%;}
}

#cart-dish-list td, #cart-dish-list th{padding: 5px 10px; font-size: 18px;}
#cart-dish-list td.total-price{color: #d2462d;}

@media only screen and (max-width: 768px){
.hidden-xs{display: none;}
.header .toolbar {
    display: table-cell;
}
.modal-cart-input{width: 96%;}
.dish-list{width: 96%; float: left;}
.cart-contact-info{width: 96%; float: left; }
#cart-dish-list td, #cart-dish-list th{padding: 2px 5px; font-size: 14px;}
.modal-cart-input .button.small a{padding: 0.5em 0.5em;}
.cart-contact-info h3{margin-bottom: 10px;}
.cart-contact-info h2{font-size: 22px; display: inline-block; margin-right: 18px; float: left;}
}